1 Reply Latest reply: Jun 30, 2008 5:22 AM by 666705 RSS

    Using OpenJPA 1.1.0

    666705
      Hi,

      is there a way to use the new Apache OpenJPA version 1.1.0 as a persistence provider in WebLogic 10 / 10.3?

      Kindly appreciate your help

      Frank